Futures Data
Get funding settlements
https://api.lnmarkets.com/v3
GET
/futures/funding-settlementsPublicGet the funding settlement history. A settlement happens every 8 hours (00:00, 08:00, 16:00 UTC). See the Funding documentation for more information.
Parameters
fromstring (date-time)Format date-timeDefault: 1970-01-01T00:00:00.000ZStart date, unix epoch 0 by default
tostring (date-time)Format date-timeDefault: 2026-09-12T10:28:28.259ZEnd date, default to current time
limitintegerDefault: 1000Number of entries to return, default to 1000
Min: 1 · Max: 1000
cursorstring (date-time)Format date-timeCursor for pagination
Response
data*any[]nextCursor*string (date-time) | nullCursor to use for fetching the next page of results. Pass this value as the cursor parameter in the next request. Returns null when there are no more results.
{
"data": [
null
],
"nextCursor": "2024-01-15T10:30:00.000Z"
}